{
	chart: {
		renderTo:  'container',
		type: 'column'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { text: 'Producibilità di energia elettrica [kWh]', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: '' },
	xAxis: {
		categories: [
			'gen','feb','mar','apr','mag','giu','lug','ago','set','ott','nov','dic','Media'
		]
	},
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		},
		reversedStacks: false
	},
	legend: {
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 2,
		valueSuffix: ' kWh'
	},
	plotOptions: {
		column: {
			stacking: 'normal'
		}
	},
	series: [{ name: 'Energia fornita', data: [ 166.3, 224.6, 299.3, 338.1, 447.5, 475.2, 495.9, 414.4, 374.3, 250, 153.2, 143.4, 315.2,], color: '#69A669', stack: 'Prodotta'},{ name: 'Energia richiesta-H', data: [ 63.6, 55.5, 45, 15.4, 0, 0, 0, 0, 0, 7.2, 39.4, 60.9, 23.9,], color: '#c65152', stack: 'Richiesta'},{ name: 'Energia richiesta-W', data: [ 9.2, 11.4, 13.3, 15.6, 27.9, 29, 18.4, 26.6, 25.5, 17, 10.2, 9, 17.8,], color: '#333333', stack: 'Richiesta'}]
}