{
	chart: {
		renderTo:  'container',
		type: 'area'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { 
		enabled: true,
		fallbackToExportServer: false,
		filename: 'risultati_grafici',
		buttons: {
			contextButton: { enabled: false },
			exportButton: {
symbol: 'download',
				symbolStrokeWidth: 1,
				symbolFill: '#a4edba',
				symbolStroke: '#330033',
				_titleKey: 'downloadKey',
				onclick: function () { this.exportChart('image/png'); } }
		}
	},
	title: { text: 'Copertura del fabbisogno di elettricità [%]', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: '', style: { color: '#333333', fontSize: '12px' } },
	xAxis: {
		categories: [ 'gen','feb','mar','apr','mag','giu','lug','ago','set','ott','nov','dic','Media', ]
	},
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		}
	},
	plotOptions: {
		
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		borderColor: '#A3A3A3',
		valueDecimals: 2,
		valueSuffix: ' kWh',
		shared: true
	},
	legend: {
		align: 'center',
		verticalAlign: 'bottom',
		layout: 'horizontal',
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	series: [{ name: 'Frazione mensile di copertura', data: [ 100, 100, 100, 100, 100, 100, 100, 100, 100, 100, 100, 100, 100,]},{ name: 'Frazione imposta', data: [ 50, 50, 50, 50, 50, 50, 50, 50, 50, 50, 50, 50, 50,]},]
}