{
	chart: {
		renderTo:  'container',
		type: 'column'
	},
	credits: { enabled: false },
	navigation: { buttonOptions: { theme: { style: { color: '#039', textDecoration: 'underline' } } } },
	lang: { downloadKey: 'Esporta il grafico in formato png' },
	exporting: { enabled: false },
	title: { text: 'Producibilità impianto per ACS [kWh]', style: { color: '#333333', fontWeight: 'bold', fontSize: '14px' } },
	subtitle: { text: '' },
	xAxis: { categories: [ 'gen','feb','mar','apr','mag','giu','lug','ago','set','ott','nov','dic','Media' ] },
	yAxis: {
		title: { text: '' },
		lineWidth: 1,
		lineColor: '#A3A3A3',
		labels: {
			formatter: function () { return this.value; } // serve a rimuovere il k per le migliaia
		},
	},
	legend: {					
		backgroundColor: '#F5F5F5',
		borderColor: '#A3A3A3',
		borderWidth: 1,
		shadow: false,
		itemStyle: { color: '#333333', fontWeight: 'normal', fontSize: '10px' }
	},
	tooltip: {
		borderWidth: 3,
		borderRadius: 0,
		valueDecimals: 2,
		valueSuffix: ' kWh',
		shared: true
	},
	
	series: [ { name: 'Energia prodotta', data: [ 49.1, 88.9, 126.2, 146.1, 186.8, 185.4, 190.7, 186.7, 168.4, 113.2, 49.9, 35.3, 127.2,], color: '#69A669'},{ name: 'Energia richiesta', data: [ 198.9, 179.4, 197.3, 189.3, 193.3, 185.4, 190.7, 190.8, 186, 194.1, 190, 198.2, 191.1,], color: '#AA4E4E'} ]
}